Subject: Re: SMP DayStar nPOWER

From: Ryan Nielsen <[email-masked]>
Date: Fri, 2 Apr 1999 13:47:33 -0800

Sacha Varma <[email-masked]> wrote:
> 
> I have a DayStar nPower dual 604e daughtercard (in a PowerComputing
> PowerWave), for which it would appear there is currently no support in
> the kernel.
>
> How can I go about adding support for this?

just enable Symmetric multi-processing support in the Platform Support
section of config.

I don't use it because netscape (or X?) causes the machine to freeze too often.
which I'd like to fix..but i have no idea how to track what is causing it down.

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]